--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #years"
full_name: Duration::Numeric#year
is_singleton: false
name: year
params: ()
visibility: public
